Bug 569954 - [PATCH] Fix fedora-cvs when checking out in a dir containing some existing checkout.
Summary: [PATCH] Fix fedora-cvs when checking out in a dir containing some existing ch...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-packager
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Dennis Gilmore
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Patch
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-03-02 19:50 UTC by Ville Skyttä
Modified: 2010-04-10 10:28 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-04-09 04:26:28 UTC


Attachments (Terms of Use)
Fix fedora-cvs when checking out in a dir containing some existing checkout (1.35 KB, patch)
2010-03-02 19:50 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2010-03-02 19:50:55 UTC
Created attachment 397400 [details]
Fix fedora-cvs when checking out in a dir containing some existing checkout

fedora-cvs fails when trying to check out something in a dir containing an existing (possibly entirely unrelated) checkout, because CVSROOT in environment does not override files possibly found in ./CVS/.  cvs -d $ROOT does, fix against current git attached.

Comment 1 Fedora Update System 2010-03-23 19:16:02 UTC
fedora-packager-0.4.2-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/fedora-packager-0.4.2-1.fc13

Comment 2 Fedora Update System 2010-03-23 19:17:24 UTC
fedora-packager-0.4.2-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/fedora-packager-0.4.2-1.fc12

Comment 3 Fedora Update System 2010-03-23 19:19:02 UTC
fedora-packager-0.4.2-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/fedora-packager-0.4.2-1.el5

Comment 4 Fedora Update System 2010-03-24 00:43:22 UTC
fedora-packager-0.4.2-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update fedora-packager'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/fedora-packager-0.4.2-1.fc13

Comment 5 Fedora Update System 2010-03-24 18:01:15 UTC
fedora-packager-0.4.2-1.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update fedora-packager'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/fedora-packager-0.4.2-1.el5

Comment 6 Fedora Update System 2010-03-24 23:38:48 UTC
fedora-packager-0.4.2-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update fedora-packager'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/fedora-packager-0.4.2-1.fc12

Comment 7 Fedora Update System 2010-04-09 04:26:11 UTC
fedora-packager-0.4.2-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2010-04-09 22:56:06 UTC
fedora-packager-0.4.2-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2010-04-10 10:27:51 UTC
fedora-packager-0.4.2-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.